@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  src: local('Lora'), local('Lora-Regular'), url('/fonts/Lora-Regular.ttf');
}
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 700;
  src: local('Lora Bold'), local('Lora-Bold'), url('/fonts/Lora-Bold.ttf');
}
@font-face {
  font-family: 'Lora';
  font-style: italic;
  font-weight: 400;
  src: local('Lora Italic'), local('Lora-Italic'), url('/fonts/Lora-Italic.ttf');
}
@font-face {
  font-family: 'Lora';
  font-style: italic;
  font-weight: 700;
  src: local('Lora Bold Italic'), local('Lora-BoldItalic'), url('/fonts/Lora-BoldItalic.ttf');
}
@font-face {
  font-family: 'Coustard';
  font-style: normal;
  font-weight: 400;
  src: local('Coustard'), url('/fonts/Coustard-Regular.ttf');
}
@font-face {
  font-family: 'Coustard';
  font-style: normal;
  font-weight: 900;
  src: local('Coustard-Black'), url('/fonts/Coustard-Black.ttf');
}